.paginas_conteudo{
  width: 1150px;
  max-width: 95%;
  margin: 0 auto;
  padding: 40px 0 30px 0;
}
.conteudo_texto{
  margin: 0 auto;
  font-size: 18px;
  line-height: 32px;
  color: #7D6E65;
  padding: 0 0 70px 0;
}
.conteudo_texto p{
  text-align: justify !important;
}
@media screen and (max-width: 680px){
  .conteudo_texto p{
    text-align: center !important;
  }
}
